.ab_tit{font-size: 36px;line-height: 1.8;font-weight: bold;}
@media only screen and (max-width:768px){
.ab_tit{font-size: 24px;}
}

/* banner_nei */
.banner_nei{display: block;overflow: hidden;position: relative;}
.banner_nei .nei_wrap{max-width: 1400px;}
.banner_nei .list{position: relative;}
.banner_nei .list img{width: 100%;}
.banner_nei .s_img{display: none;}
.banner_nei .layout{position: absolute;width: 100%;left:0;top: 50%;z-index: 2;transform: translateY(-50%);}
.banner_nei .text{color: #fff;text-align: center;}
.banner_nei .text .cn{font-size:35.5px;letter-spacing: 2px;font-weight: bold;}
.banner_nei .text .en{margin-top: 20px;font-size: 34px;line-height: normal;letter-spacing: 1px;font-family: arial;text-transform: uppercase;}
/* .banner_nei .text .slogan{margin-top: 1.8%;font-size: 24px;} */
.banner_nei .text .line{margin-top: 15px;width: 27px;height: 3px;background: #2c3a5f;}
@media only screen and (max-width:1000px){
.banner_nei .text .en{font-size: 24px;}
.banner_nei .text .cn{font-size: 28px;}
}
@media only screen and (max-width:768px){
.banner_nei .text .en{font-size: 20px;}
.banner_nei .text .cn{font-size: 20px;}
}
@media only screen and (max-width:750px){
.banner_nei .big_img{display: none;}
.banner_nei .s_img{display: block;}
}
@media only screen and (max-width:480px){
.banner_nei .text{font-size: 16px;}
.banner_nei .text .cn{margin-top: 0px;font-size: 18px;}
.banner_nei .text .en{margin-top: 10px;font-size: 16px;}
/* .banner_nei .text .en,.banner_nei .text .slogan{font-size: 14px;} */
.banner_nei .text .line{margin-top: 6px;}
}

/* nei_wrap */
.nei_wrap{margin: 0 auto;width: 90%;max-width: 1280px;}
@media only screen and (max-width:480px){
.nei_wrap{width: 94%;}
}

/* ab_wrap */
.ab_wrap{margin: 0 auto;width: 90%;max-width: 1520px;}
@media only screen and (max-width:480px){
.ab_wrap{width: 94%;}
}

/* location */
.location{padding: 20px 0;width: 100%;color: #000;font-size: 14px;border-bottom: 1px solid #ddd;}
.location ul{padding-left: 30px;justify-content: flex-start;box-sizing: border-box;position: relative;}
.location ul::before{content: "";position: absolute;left: 0;top: 0;width: 10px;height: 19px;background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);}
.location ul li a:hover{color: #32457d;}
.location ul li a:nth-last-child(1){/*color: #ea6500;*/}

/* about简介 */
.ab_je{padding: 2.5% 0 2.5%;}
.ab_je .ab_tit{margin-bottom: 1%;}
.ab_je .aboutleft{width: 40%;}
.ab_je .aboutleft p{width: 100%;height: 360px;overflow-y: auto;font-size: 16px;line-height: 2;margin-bottom: 10px;}
.ab_je .aboutleft p::-webkit-scrollbar{width:4px}
.ab_je .aboutleft p::-webkit-scrollbar-track{background-color:rgba(0,0,0,.05)}
.ab_je .aboutleft p::-webkit-scrollbar-thumb{background:#91ae4f}
.ab_je .aboutleft p::-webkit-scrollbar-thumb:window-inactive{background:#91ae4f}
.ab_je .aboutright{width:55%;margin-left: 5%;}
.ab_je .ab_je_nub{margin-top: 4%;}
.ab_je .ab_je_nub .top{background-color:#99cc58 ;padding: 2.5% 0;}
.ab_je .ab_je_nub .bottom{margin-top: 6%;}
.ab_je .ab_je_nub .item{width:24.9%;text-align: center;border-right: 1px solid #fff;}
.ab_je .ab_je_nub .item:nth-last-child(1){border: none;}
.ab_je .ab_je_nub .item .timer{font-size: 36px;color: #fff;line-height: 1;margin-top: 12px;margin-bottom: 6px;font-weight: 600;}
.ab_je .ab_je_nub .item sup{font-size: 24px;color: #fff;}
.ab_je .ab_je_nub .item p{color: #fff;font-size: 16px;margin-top: 10px;}
@media only screen and (max-width:1024px){
.ab_je{padding: 20px 0 20px;}
.ab_je .aboutleft{width: 100%;}
.ab_je .aboutright{width:100%;margin-left: 0;margin-top: 10px;}
.ab_je .aboutleft p{font-size: 14px;}
.ab_je .ab_je_nub .item{width: 48%;border: 1px solid #fff;padding: 20px 0px;}
.ab_je .ab_je_nub .item:nth-last-child(1){border: 1px solid #fff;}
.ab_je .ab_je_nub .item .timer{font-size: 24px;}
}

/* ab_culture */
.ab_culture{padding-top: 90px;padding-bottom: 120px; background: url(../images/wh_bg.jpg);background-position: bottom;margin-bottom: 6%;}
.ab_culture .ab_tit{text-align: center;margin-bottom: 4%;color: #fff;}
.ab_culture li{width: calc(100% / 4);text-align: center;}
.ab_culture li h2{color: #fff;font-size: 20px;margin: 10px 0;}
.ab_culture li p{color: #fff;font-size: 18px;padding: 0 34px;line-height: 1.8;}
.ab_culture li img{transition: ease .5s;}
.ab_culture li:hover img{transform: translateY(-10px);}
.ab_culture li:nth-child(2):hover img{transform: rotate(180deg);}
@media only screen and (max-width:1024px){
.ab_culture{padding-top: 50px;padding-bottom: 90px;}
.ab_culture li{width: 50%;margin-bottom: 8%;}
.ab_culture li h2{font-size: 16px;}
.ab_culture li p{font-size: 14px;padding: 0 10px;}
}
@media only screen and (max-width:768px){
.ab_culture{padding-top: 30px;padding-bottom: 60px;}
.ab_culture li img{width: 22%;}
}
	
/* history */
.about-history{padding: 70px 0;background: #E7ECF2;}
.about-history .ab_tit{text-align: center;margin-bottom: 4%;}
.about-history-all{margin:0 auto;max-width:1000px;position:relative;padding-top:50px;}
.about-history-all::after{content:'';position:absolute;width:2px;background:#99cc58;height:100%;top:0;left:49.5%;}
.about-history-box:nth-of-type(2n-1){display:flex;box-sizing:border-box;margin-left:auto;width:45%;align-items:center;position:relative;}
.about-history-box:nth-of-type(2n){display:flex;box-sizing:border-box;margin-left: 26%;width:45%;align-items:center;position:relative;}
.about-history-box:nth-of-type(2n-1) .about-history-contant::after{content:'';position:absolute;width:25px;height:25px;background:#99cc58;border-radius:100%;top:-15px;left:-15%;}
.about-history-contant p{font-size: 16px;line-height: 1.8;}
.about-history-box:nth-of-type(2n) .about-history-contant::after{content:'';position:absolute;width:25px;height:25px;background:#99cc58;border-radius:100%;top:-15px;right:-13%;}
.about-history-size p:nth-of-type(1){color:#99cc58;font-weight:700;font-size:36px;line-height:1}
.about-history-size p:nth-of-type(2){color:#99cc58;font-weight:700;font-size:23px;line-height:30px}
.about-history-size{display:flex;align-items:center}
.about-history-size>div{margin:0 15px;width:1px;height:40px;background:#3e3a39}
.about-certificate .about-history-p{width:57%}
.about-history-im{width:43%}
.about-history-contant{display:flex;margin-top:15px;padding-top:15px;border-top:1px solid #8E8B8B;position:relative;}
.about-certificate .about-history-p p{color:#3e3a39;font-size:20px;line-height:33px}
.about-history-im img{display:block;max-width:100%}
.about-history-y span{display:block;width:20px;height:20px;border-radius:100%;background:#99cc58}
.about-history-all::before{position:absolute;content:'';width:0;height:0;border-bottom:20px solid #99cc58;border-left:20px solid transparent;border-right:20px solid transparent;top:-10px;left:47.5%;}
.about-history-con:hover .about-history-contant::after{background:#666;z-index:99;}
@media (max-width:1600px) {
    .about-certificate .about-history-size p:nth-of-type(1){font-size:38px;}
    .about-certificate .about-history-size p:nth-of-type(2){font-size:18px;line-height:1.5;}
    .about-history-box:nth-of-type(2n-1) .about-history-contant::after,.about-history-box:nth-of-type(2n) .about-history-contant::after{display:none;}
    .about-certificate .about-history-p p{font-size:18px; line-height:1.5;}
    .about-history-all::before{border-bottom:15px solid #99cc58;border-left:15px solid transparent;border-right:15px solid transparent;left:48%;}
 
}
@media (max-width:1366px) {
    .about-certificate .about-honner-p{padding-top:20px;}
    .about-certificate .about-history-size p:nth-of-type(1){font-size:32px;}
    .about-certificate .about-history-size p:nth-of-type(2){font-size:16px;}
    .about-certificate .about-history-p p{font-size:16px;}
 
}
@media (max-width:1024px) {
	.about-history{padding: 50px 0;}
	.about-history .ab_tit{text-align: center;margin-bottom: 1%;}
    .about-history-box:nth-of-type(2n),.about-history-box:nth-of-type(2n-1){width:48%;}
    .about-history{padding:0 3%;}
	.about-history-size p:nth-of-type(1){font-size: 36px;}
 
}
@media (max-width:768px) {
	.about-history{padding: 25px 0;}
    .about-certificate .about-history-size p:nth-of-type(1){font-size:24px;}
    .about-history-size>div{height:30px;margin:0 10px;}
    .about-certificate .about-history-size p:nth-of-type(2){font-size:14px;}
    .about-certificate .about-history-p p{font-size:14px;}
    .about-certificate .about-history-p{width:100%;}
    .about-history-all::before{left:47.5%;}
    .about-cer-contant,.about-cer-ioce{padding:0;}
    .about-history{padding:30px 3%;}
    .about-historys{padding-top:0;}
	.about-history-size p:nth-of-type(1){font-size: 28px;}
    
}
@media (max-width:450px) {
    .about-historys{padding-top:20px;}
	.about-history-all{padding-top: 20px;}
    .about-history-all::before,.about-history-all::after{display:none;}
    .about-history-box:nth-of-type(2n), .about-history-box:nth-of-type(2n-1){width:100%;}
    .about-history-con{width:100%;}
	.about-history-size p:nth-of-type(1){font-size: 24px;}
 
}

	
	

/* product */
.productlist{padding: 4.5% 0 4%}
.productlist .description{margin: 0 0 26px;}
.productlist .description .content{text-align: center;}
.productlist .content_part ul{display: flex;flex-wrap:wrap;justify-content: space-between;}
.productlist .content_part ul:after{content: "";width: 31%;}
.productlist .content_part ul li{padding-bottom: 20px;margin-bottom: 3.5%;width: 31%;background: #fff;box-sizing: border-box;}
.productlist .content_part ul li .img{position: relative;padding-bottom: 90%;width: 100%;height: 0;overflow: hidden;box-sizing: border-box;border: 2px solid transparent;text-align: center;transition: border-color 0.3s linear;}
.productlist .content_part ul li:hover .img{border-color: #6ba538;}
.productlist .content_part ul li .img img{position: absolute;left: 50%;top: 50%;width: 90%;transform: translate(-50%,-50%);}
.productlist .content_part ul li .des_box{padding: 6%;box-sizing: border-box;color: #222;transition: background 0.3s linear;}
.productlist .content_part ul li .tit{font-weight: normal;font-size: 18px;white-space: normal;text-overflow: ellipsis;overflow: hidden;text-align: center;}
.productlist .content_part ul li .con{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-top: 10px;text-align: left;font-size: 14px;line-height: 28px;color: #666;overflow: hidden;}
.productlist .content_part ul li .tag{padding-top: 10px;margin-top: 10px;border-top: 1px solid #eee;}
.productlist .content_part ul li .tag span{display: inline-block;margin-right: 10px;}
.productlist .content_part ul li .tag span:nth-last-child(1){margin-right: 0;}
@media only screen and (min-width:480px){
.productlist .content_part ul li:hover .des_box{background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);color: #fff;}
.productlist .content_part ul li:hover .con{color: #fff;}
}
@media only screen and (max-width:1000px){
.productlist .content_part ul:after{width: 48%;}
.productlist .content_part ul li{width: 100%;}
}
@media only screen and (max-width:768px){
.productlist{padding: 40px 0;}
.productlist .description .content{font-size: 14px;}
}
@media only screen and (max-width:480px){
.productlist{padding:30px 0;}
.productlist .description{display: none;}
.productlist .content_part ul li{padding-bottom: 15px;}
.productlist .content_part ul li .tit{font-size: 14px;}
.productlist .content_part ul li .con{line-height: 24px;}
.productlist .content_part ul li .img{border-color: #6ba538;padding-bottom: 70%;}
.productlist .content_part ul li .des_box{padding: 8% 0;}
.productlist .content_part ul li .tag{font-size: 12px;}
}

/* product */
.product{padding: 30px 0 4%;}
.product .pdct_banner{background: #fff;width: 41%;min-width: 332px;position: relative;}
.product .pdct_wrap .flx_w{flex-flow: row-reverse;}
.spBig{width: 100%;box-sizing: border-box;border: 1px solid #ccc;}
.spBig .img100{position: relative;padding-bottom: 100%;width: 100%;height: 0;overflow: hidden;}
.spBig .img100 img{position: absolute;left: 50%;top: 50%;width: auto;max-height: 100%;transform: translate(-50%,-50%);}
.spBig .img100 video{position: absolute;left: 50%;top: 50%;width: 100%;height: 100%;transform: translate(-50%,-50%);background: #000;}
.nav_Sm{margin-top: 10px;width: 100%;height: auto;}
.spSm{width: 100%;/* height:100%; */}
.spSm .swiper-container{padding-right: 30px;box-sizing: border-box;}
.spSm .img100{height: 100%;position: relative;background-size: contain;padding-bottom: 100%;overflow: hidden;cursor: pointer;}
.spSm .img100 img{position: absolute;top: 50%;left: 50%;width: 100%;height: auto;transform: translate(-50%,-50%);}
.spSm .img100:before{content: '';position: absolute;width: 100%;height: 100%;top:0;left: 0;border:1px solid #ccc;box-sizing: border-box;opacity: 1;z-index: 2;}
.spSm .img100.vd_ico .mask{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;background: rgba(0,0,0,0.6);display: flex;align-items: center;justify-content: center;}
.spSm .img100.vd_ico .mask i{display: block;width: 20px;height: 20px;background: url("../images/play.png" )no-repeat center;}
.spSm .active-nav .img100:before{border-color: #999;}
.spSm .swiper-button-next, .spSm .swiper-button-prev{transform: scale(0.5);opacity: 1;}
.product .pdct_mes{padding:0 0 0 10px;width: 52%;box-sizing: border-box;}
.product .pdct_mes .name .fl{width: 100%;}
.product .pdct_mes .name .tag{color: #000;font-size: 18px;}
.product .pdct_mes .name h2{margin: 10px 0 20px;font-size: 30px;line-height: 28px;word-break: break-word;color: #222;font-weight: normal;}
.product .pdct_mes .name .return a{display: block;width: 30px;height: 30px;margin-top: 0;background: url("../images/return.png" )no-repeat left center;font-size: 1rem;color: #ff9000;line-height: 2;}
.product .pdct_mes .jianjie{padding: 0 0 20px;margin-bottom: 20px;font-size: 16px;color: #666;line-height: 28px;font-family: Verdana;border-bottom: 1px solid #eee;}
.product .pdct_mes .parameter table{width: 100%;color: #000;}
.product .pdct_mes .parameter table tr{margin-bottom: 12px;display: flex;flex-wrap: wrap;align-items: center;}
.product .pdct_mes .parameter table tr td:first-of-type{min-width: 100px;color: #000;}
.product .pdct_mes .parameter table tr td{color: #666;}

.product .content_wrap{margin-top: 5%;}
.product .content_wrap .content{margin: 26px 0 5%;font-size: 16px;color: #666;line-height: 35px;}
.product table,.product table tr,.product table td{border: 1px solid #ccc;}
.product table tr,.product table td{padding: 5px;word-break: break-all; }
.product table{width: 100%;border-collapse: collapse; max-width:1000px; margin:0 auto; text-align:center;}
.product .content_wrap .content video,.product .content_wrap .content iframe{max-width: 100%;}

@media only screen and (max-width:1200px){
.product .pdct_mes{ padding-left: 20px; width: 57.5%; }
.product .pdct_mes .name h2{font-size: 24px; margin-bottom: 12px;}
}
@media only screen and (max-width:1024px){
.product .pdct_mes .name h2{font-size: 22px; margin-bottom: 12px;}
}
@media only screen and (max-width:640px){
.product .pdct_content{padding: 3%;}
.product .pdct_wrap .flx_w{flex-flow: column-reverse;}
.product .pdct_banner{width: 100%;}
.product .pdct_mes{ padding: 0;margin-top: 20px;width: 100%;  }
.product .pdct_mes .name .tag{font-size: 16px;}
.product .pdct_mes .jianjie{font-size: 14px;}
}
@media only screen and (max-width:640px){
.product .pdct_mes{padding: 20px 0 0;width: 100%;}
}
@media only screen and (max-width:480px){
.product .pdct_banner{width: 100%;min-width: initial;}
.product .pdct_mes .name h2{font-size: 1.125rem;}
.product .pdct_mes .name p{font-size: 12px;}
.product .pdct_mes .name .return a{margin-top: 0;font-size:14px;}
.product .pdct_mes .jianjie{line-height: 24px;}
.product .content_wrap .content{font-size: 14px;}
.product .content_wrap .content iframe{height: 300px;}
}

.part_title{font-size: 30px;letter-spacing: 6px;}
@media only screen and (max-width:1000px){
.part_title{font-size: 24px;}
}
@media only screen and (max-width:768px){
.part_title{font-size: 20px;}
}
@media only screen and (max-width:480px){
.part_title{font-size: 18px;letter-spacing: 2px;}
}

/* recommand */
.related_recommand .pro_rec{margin-top: 3%;padding: 0 50px;box-sizing: border-box;position: relative;}
.related_recommand .pro_rec .slide_prev,.related_recommand .pro_rec .slide_next{position: absolute;top: 50%;transform: translateY(-50%);width: 35px;height: 35px;z-index: 2;cursor: pointer;border: 2px solid #99cc58;border-radius: 50%;}
.related_recommand .pro_rec .slide_prev{left: 0;background: url("../images/icon_08.png")no-repeat center;}
.related_recommand .pro_rec .slide_next{right: 0;background: url("../images/icon_09.png")no-repeat center;}
.related_recommand .pro_rec .item{padding-bottom: 20px;width: 100%;background: #fff;box-sizing: border-box;}
.related_recommand .pro_rec .item .img{position: relative;padding-bottom: 70%;width: 100%;height: 0;overflow: hidden;box-sizing: border-box;border: 2px solid transparent;text-align: center;transition: border-color 0.3s linear;}
.related_recommand .pro_rec .item:hover .img{border-color: #6ba538;}
.related_recommand .pro_rec .item .img img{position: absolute;left: 50%;top: 50%;width: 90%;transform: translate(-50%,-50%);}
.related_recommand .pro_rec .item .des_box{padding: 6%;box-sizing: border-box;color: #222;transition: background 0.3s linear;}
.related_recommand .pro_rec .item .tit{font-weight: normal;font-size: 18px;white-space: normal;text-overflow: ellipsis;overflow: hidden;text-align: center;}
.related_recommand .pro_rec .item .con{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-top: 10px;text-align: left;font-size: 14px;line-height: 28px;color: #666;overflow: hidden;}
.related_recommand .pro_rec .item .tag{padding-top: 10px;margin-top: 10px;border-top: 1px solid #eee;}
.related_recommand .pro_rec .item .tag span{display: inline-block;margin-right: 10px;}
.related_recommand .pro_rec .item .tag span:nth-last-child(1){margin-right: 0;}
@media only screen and (min-width:480px){
.related_recommand .pro_rec .item:hover .des_box{background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);color: #fff;}
.related_recommand .pro_rec .item:hover .con{color: #fff;}
}
@media only screen and (max-width:768px){
.related_recommand .pro_rec{margin-top: 26px;}
}
@media only screen and (max-width:480px){
.related_recommand .pro_rec{padding: 0;}
.related_recommand .pro_rec .item{padding-bottom: 15px;}
.related_recommand .pro_rec .item .tit{font-size: 14px;}
.related_recommand .pro_rec .item .con{line-height: 24px;}
.related_recommand .pro_rec .item .img{border-color: #2f4680;}
.related_recommand .pro_rec .item .des_box{padding: 8% 0;}
.related_recommand .pro_rec .item .tag{font-size: 12px;}
.related_recommand .pro_rec .slide_prev, .related_recommand .pro_rec .slide_next{width: 25px;height: 25px;top: auto;bottom: 0;transform: initial;}
}

/* newslist */
.newslist{padding: 4.5% 0 4%;}
.newslist .content_part ul{margin-bottom: 4%;}
.newslist .content_part ul li{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 20px 0 20px;border-bottom: 1px solid #dedede;align-items: center;}
.newslist .content_part ul a:nth-child(1) li{padding-top: 0;}
.newslist .content_part ul li .lf_time{padding: 3px 0;width: 58px;text-align: center;background: #fff;color: #949494;}
.newslist .content_part ul li .lf_time .day{font-size: 44px;line-height: 1em;}
.newslist .content_part ul li .lf_time .y-m{font-size: 14px;line-height: 1.2em;}
.newslist .content_part ul li .rt_con{width: calc(97% - 308px);width: -webkit-calc(97% - 308px);}
.newslist .content_part ul li .rt_con .tit{font-size: 20px;font-weight: normal;color: #222;transition: color 0.3s linear;}
.newslist .content_part ul li .rt_con .con{margin-top: 13px;font-size: 16px;line-height: 28px;color: #666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newslist .content_part ul li .img_part{width: 250px;}
.newslist .content_part ul li .img{position: relative;padding-bottom: 60%;height: 0;overflow: hidden;}
.newslist .content_part ul li .img img{position: absolute;left: 50%;top: 50%;width: 100%;z-index: 1;transform: translate(-50%,-50%);transition: transform 0.3s linear;}
.newslist .content_part ul li:hover .rt_con .tit{color: #99cc58;}
.newslist .content_part ul li:hover .img img{transform: translate(-50%,-50%) scale(1.1);}
.news .center {display: flex;justify-content: center;margin-top: 4%;}
.news .center .more_01 a{width: 120px;height: 40px;line-height: 40px;}
/* .news .center .more_01 a i{width: 120px;height: 40px; } */
@media only screen and (max-width:1200px){
.newslist .content_part ul li .rt_con .tit{font-size: 18px;}
.newslist .content_part ul li .rt_con .con{font-size: 14px;line-height: 24px;}
}
@media only screen and (max-width:1000px){
.newslist .content_part ul li .rt_con .tit{font-size: 16px;}
}
@media only screen and (max-width:768px){
.newslist .content_part ul li .lf_time .day{font-size: 32px;}
.newslist .content_part ul li .lf_time{width: 100%;display: flex;background: initial;}
.newslist .content_part ul li .lf_time .y-m{font-size: 14px;}
.newslist .content_part ul li .lf_time .day{order: 1;font-size: 14px;}
.newslist .content_part ul li .rt_con{margin-top: 10px;width: 100%;}
.newslist .content_part ul li .img_part{width: 100%;}
}
@media only screen and (max-width:480px){
.newslist .content_part ul li .img_part{display: none;}
}

/* news */
.news{padding: 2.5% 0 2.5%;}
.news .title{color: #222;text-align: center;}
.news .title .tit{position: relative;display: inline-block;padding-bottom:0;white-space: nowrap;text-overflow: ellipsis;color: #1f1f1f;font-size: 24px;}
.news .title p.time{margin: 15px 0 0;text-align: center;font-size: 16px;}
.news .text{margin-top: 4%;font-size: 16px;line-height:2;text-align: left;color: #666;}
.news .text iframe,.news .text video{max-width: 100%;}
.news .news_content .more{display: inline-block;margin-top: 8%;padding: 16px 56px;border: 1px solid #99cc58;color: #99cc58;border-radius: 5px;font-size: 16px;}
.news .news_content .more i{display: inline-block;}
.news .news_content .more i img{display: block;}
.news .page{background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);border-top: 4px solid #b1bfb2;padding: 20px;margin-top: 4%;color: #fff;}
@media only screen and (max-width:1300px){
.news .title{font-size: 30px;}
.news .title .tit{font-size: 20px;}
}
@media only screen and (max-width:768px){
.news{padding: 40px 0;}
.news .title .tit{font-size: 18px;}
.news .text{margin-top: 20px;font-size: 14px;line-height: 24px;}
.news .news_content .more{padding: 12px 25px;font-size: 14px;}
}
@media only screen and (max-width:480px){
.news{padding: 20px 0 30px;}
.news .title .tit{font-size: 16px;}
.news .text {line-height: 24px;font-size: 14px;}
.news .title p.time{font-size: 14px;}
.news .title .tit{max-width: 100%	;overflow: hidden;}
.news .title .back{margin-top: 10px;width: 100%;text-align: center;}
.news .text iframe,.news .text video{height: 350px;}
}

/* caselist */
.caselist{padding: 2.5% 0 2.5%;}
.caselist ul{justify-content: end;}
.caselist .case-list{padding-bottom: 20px;width: 32%;background: #fff;box-sizing: border-box;}
.caselist .case-list:nth-child(3n-1){margin:0 2%;}
.caselist .case-list .pic{background:#f3f5f9;width:100%;overflow:hidden;}
.caselist .case-list .pic img{width:100%;transition:all .5s}
.caselist .case-list:hover .pic img {transform: scale(1.04);}
.caselist .case-list .info{background-color:#f5f5f5;padding:25px;transition:ease .5s;position:relative}
.caselist .case-list .info::before{position:absolute;content:"";width:100%;height:0;bottom:0;left:0;background-image: linear-gradient(90deg,#99cc58 40%,#6ba538 100%);transition:ease .5s}
.caselist .case-list .info h3{position:relative;font-size:20px;width:100%;line-height:30px;color:#333;transition:ease .5s;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;padding-right:13px;text-align: center;}
.caselist .case-list:hover .info::before{height:100%}
.caselist .case-list:hover .info h3{color: #fff;}
@media only screen and (max-width:768px){
.caselist{padding: 20px 0 30px;}
.caselist .flex{justify-content: end;}
.caselist .case-list{width: 48%;}
.caselist .case-list:nth-child(even){margin-left: 2%;margin-right: 0;}
.caselist .case-list:nth-child(odd){margin-right: 2%;margin-left: 0;}
.caselist .case-list .info{padding: 10px;}
.caselist .case-list .info h3{font-size: 16px;}
}

/* contact */
.contact{padding: 2.5% 0 2.5%;}
.contact #dituContent{width:65%;}
.contact .contact-txt{ width:27%;background: #99cc58;padding:60px 48px 30px}
.contact .contact-txt h3{font-size:24px;line-height:30px;color:#fff}
.contact .contact-txt ul{margin-top:35px}
.contact .contact-txt ul::-webkit-scrollbar-thumb,.contact-txt2 ul::-webkit-scrollbar-thumb{background-color:#fff}
.contact .contact-txt li{font-size:18px;line-height:2.5;color:#fefefe;}
.contact .contact-txt li:first-child{margin-top:0}
.contact .contact-txt li span{display:inline-block;font-family:avantgardeitcbybt-demi}
@media only screen and (max-width:1440px){
.contact #dituContent{width:100%;height: 360px;}
.contact .contact-txt{ width:100%;}
.contact .contact-txt{padding: 20px;}
}
@media only screen and (max-width:768px){
.contact .contact-txt h3{font-size:20px;}
.contact .contact-txt ul{margin-top: 15px;}
.contact .contact-txt li{line-height: 2;font-size: 16px;}
}

/* videolist */
.video_list{padding: 80px 0;}
.video_list .pic{position: relative;}
.video_list .flex{display: flex;flex-wrap: wrap;justify-content: end;}
.video_list .flex li{width: calc(100% / 4);}
.video_list .pic img{width:100%;transition-duration: 1s;}
.video_list .pic .play{position: absolute;top: 50%;left: 50%;width: auto;max-width: initial;max-height: 100%;transform: translate(-50%,-50%);}
.video_list .pic .play i{width:60px;height:60px;border-radius:50%;background:url(../images/icon_play.png) no-repeat center center;background-size: 100% 100%;background-position: center center;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);z-index:10}
.video_list .info{text-align: center;line-height:20px;font-size:18px;color:#666;background: #f8f8f8;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;transition-duration:.4s;padding: 20px 0;}
@media only screen and (max-width: 768px){
.video_list{padding: 30px 0;}
.video-list  .info {margin-top: 10px;font-size: 16px;}
.video_list .flex li{width: calc(100% / 2);}
.video_list .pic .play i{width: 40px;height: 40px;}
}

/* 视频弹出 */
.z_tanchuang{position:fixed;display:table;height:100%;width:100%;top:0;left:0;transform:scale(0);-webkit-transform:scale(0);z-index:9999;}
.z_tanchuang .tbox{display:table-cell;background:rgba(0,0,0,0.8);text-align:center;vertical-align:middle}
.z_tanchuang .tbox .modal{background:white;padding:50px;display:block;border-radius:5px;position:relative;width:90%;max-width:1200px;max-height:90%;margin:0 auto}
.z_tanchuang .tbox .modal .out{position:absolute;width:40px;height:40px;line-height:40px;background:#fff url(../images/out.png) center no-repeat;background-size:20px;color:#000;font-size:30px;text-align:center;border-radius:50%;top:0;right:-50px;cursor:pointer}
.z_tanchuang .tbox .modal .img{width:100%;max-width:600px;margin:0 auto}
.z_tanchuang .tbox .modal .img video{display:block;width:100%;max-width:100%;object-fit:cover;outline: none;}
.z_tanchuang .tbox .modal .img img{margin:0 auto}
.z_tanchuang .tbox .modal .out:hover{background:#fff url(../images/out2.png) center no-repeat;background-size:20px;transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.z_tanchuang .tbox .modal2{padding:20px}
.z_tanchuang .tbox .modal .img{max-width:1200px}
.z_tanchuang.one{transform:scaleY(0.01) scaleX(0);animation:unfoldIn 1s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-transform:scaleY(0.01) scaleX(0);-webkit-animation:unfoldIn 1s cubic-bezier(0.165,0.84,0.44,1) forwards}
.z_tanchuang.one .tbox .modal{transform:scale(0);animation:zoomIn .5s .8s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-transform:scale(0);-webkit-animation:zoomIn .5s .8s cubic-bezier(0.165,0.84,0.44,1) forwards}
.z_tanchuang.one.out{transform:scale(1);animation:unfoldOut 1s .3s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-transform:scale(1);-webkit-animation:unfoldOut 1s .3s cubic-bezier(0.165,0.84,0.44,1) forwards}
.z_tanchuang.one.out .tbox .modal{animation:zoomOut .5s cubic-bezier(0.165,0.84,0.44,1) forwards;-webkit-animation:zoomOut .5s cubic-bezier(0.165,0.84,0.44,1) forwards}
@keyframes unfoldIn{
0%{transform:scaleY(0.005) scaleX(0)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(1) scaleX(1)}
}
@keyframes zoomIn{
0%{transform:scale(0)}
100%{transform:scale(1)}
}
@keyframes zoomOut{
0%{transform:scale(1)}
100%{transform:scale(0)}
}
@keyframes unfoldOut{
0%{transform:scaleY(1) scaleX(1)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(0.005) scaleX(0)}
}
@-webkit-keyframes zoomIn{
0%{transform:scale(0)}
100%{transform:scale(1)}
}
@-webkit-keyframes zoomOut{
0%{transform:scale(1)}
100%{transform:scale(0)}
}
@-webkit-keyframes unfoldOut{
0%{transform:scaleY(1) scaleX(1)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(0.005) scaleX(0)}
}
@-webkit-keyframes unfoldIn{
0%{transform:scaleY(0.005) scaleX(0)}
50%{transform:scaleY(0.005) scaleX(1)}
100%{transform:scaleY(1) scaleX(1)}
}
@media(max-width:960px){
  .z_tanchuang .tbox .modal{padding:10px}
  .z_tanchuang .tbox .modal .out{width:30px;height:30px;top:-50px;right:-2px}
}

/* picturelist */
.picScale{ padding-bottom: 60%; overflow: hidden; position: relative; }
.picScale img{ max-width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); transition: all 0.5s; }
.picScale img:hover{ transform: translate(-50%,-50%) scale(1.1); }
.fancybox-overlay{ z-index: 99999!important; }
.honor-list { padding: 60px 0;}
.honor-list ul{overflow:hidden;margin:0 -28px; align-items: stretch; justify-content: flex-start;}
.honor-list li{width:25%;float:left;text-align:center;padding:0 28px;margin-bottom:46px}
.honor-list li a{ display:block;text-align:center;position:relative;overflow:hidden; }
.honor-list li a:hover .pic{border-color:#99cc58}
.honor-list li a:hover .pic::after,.honor-list li a:hover .pic::before{opacity:1;filter:alpha(opacity=100)}
.honor-list li a:hover .pic::after{ padding-top:36px; }
.honor-list li a:hover img{ transform: translate(-50%,-50%) scale(1.3,1.3); }
.honor-list li a:hover .tit{ color:#99cc58; }
.honor-list li .clickpic{ width:100%;height:100%;position:absolute;top:0;left:0;z-index:50;opacity:0;filter:alpha(opacity=0); }
.honor-list li .clickpic img{ height:100%; }
.honor-list li .pic{ border:solid 1px #ccc;padding:6px;position:relative;-webkit-transition-duration:.4s;-moz-transition-duration:.4s;-ms-transition-duration:.4s;-o-transition-duration:.4s;transition-duration:.4s; }
.honor-list li .pic span{ display:block;overflow:hidden;padding-bottom: 70%; }
.honor-list li .pic::after,
.honor-list li .pic::before{ width:100%;position:absolute;left:0;opacity:0;filter:alpha(opacity=0);-webkit-transition-duration:.4s;-moz-transition-duration:.4s;-ms-transition-duration:.4s;-o-transition-duration:.4s;transition-duration:.4s; }
.honor-list li .pic::before{ content:" ";height:100%;top:0;background:url(../images/honor-list-filter.png);z-index:10; }
.honor-list li .pic::after{ content:"";top:50%;transform:translate(0,-50%);z-index:20;background:url(../images/honor_icon.png) no-repeat center 0;color:#fff;padding-top:200px; }
.honor-list li img{ width:100%;display:block;transition-duration:.8s; transform: translate(-50%,-50%) scale(1.1,1.1);  }
.honor-list li .tit{height:20px;line-height:20px;font-size:18px;color:#666;margin-top:24px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;transition-duration:.4s}
@media only screen and (max-width:1400px){
  .honor-list ul{margin: 0 -20px;}
  .honor-list li{ padding: 0 20px; }
}
@media only screen and (max-width:1200px){
  .honor-list{padding: 70px 0;}
  .honor-list ul{margin: 0 -15px;}
  .honor-list li{ width: 33.33%; padding: 0 15px; margin-bottom: 30px;}
}

@media only screen and (max-width:768px){
  .honor-list{padding: 40px 0;}
  .honor-list ul{ margin:0 -5px; }
  .honor-list li{ width:50%;padding:0 5px;margin-bottom:20px}
  .honor-list li .pic{ padding:4px; }
  .honor-list li .tit{ margin-top:10px;font-size: 16px; }
}
@media only screen and (max-width:480px){
  .honor-list{padding: 30px 0}
}

/* 能源管理 */
.service_ny{padding: 90px 0;}
.service_ny .pic{width:50%;margin-right: 4%;position: relative;transition: ease .5s;}
.service_ny .pic img{width: 100%;transition: ease .5s;position: relative;z-index: 2;}
.service_ny .pic::before {position: absolute;content: "";width: 0;height: 0;background: #91ae4f;right: -3px;top: -3px;transition: ease-in-out .8s;}
.service_ny .pic::after {position: absolute;content: "";width: 0;height: 0;background: #91ae4f;left: -3px;bottom: -3px;transition: ease-in-out .8s;}
.service_ny .pic:hover::before, .service_ny .pic:hover::after {width: 100%;height: 100%;}
.service_ny .info{width:46%;padding: 3% 0;}
.service_ny .info .text{height: 300px;overflow-y: auto;margin-top: 4%;}
.service_ny .info .text::-webkit-scrollbar{width:4px}
.service_ny .info .text::-webkit-scrollbar-track{background-color:rgba(0,0,0,.05)}
.service_ny .info .text::-webkit-scrollbar-thumb{background:#91ae4f}
.service_ny .info .text::-webkit-scrollbar-thumb:window-inactive{background:#91ae4f}
.service_ny .info p{font-size: 17px;line-height: 2;color: rgba(51,51,51,.8);padding: 0;text-indent: 36px;}
@media only screen and (max-width:1024px){
.service_ny{padding: 50px 0;}
}
@media only screen and (max-width:768px){
.service_ny{padding: 30px 0;}
.service_ny .pic{width: 100%;margin-right: 0;}
.service_ny .info{width: 100%;}
.service_ny .info p{font-size: 16px;}
}


/* 节能运维系统 */
.service_jn{padding: 90px 0;background: #ebeff2;}
.service_jn hr{display: block;width: 26px;height: 4px;background: #000;margin: 65px 0;}
.service_jn .pic{width:46%;position: relative;transition: ease .5s;}
.service_jn .pic img{width: 100%;transition: ease .5s;position: relative;z-index: 2;}
.service_jn .pic::before {position: absolute;content: "";width: 0;height: 0;background: #91ae4f;right: -3px;top: -3px;transition: ease-in-out .8s;}
.service_jn .pic::after {position: absolute;content: "";width: 0;height: 0;background: #91ae4f;left: -3px;bottom: -3px;transition: ease-in-out .8s;}
.service_jn .pic:hover::before, .service_jn .pic:hover::after {width: 100%;height: 100%;}
.service_jn .info{width:50%;margin-right: 4%; padding: 3% 0;}
.service_jn .info .text{max-height: 480px;overflow-y: auto;margin-top: 4%;}
.service_jn .info .text::-webkit-scrollbar{width:4px}
.service_jn .info .text::-webkit-scrollbar-track{background-color:rgba(0,0,0,.05)}
.service_jn .info .text::-webkit-scrollbar-thumb{background:#91ae4f}
.service_jn .info .text::-webkit-scrollbar-thumb:window-inactive{background:#91ae4f}
.service_jn .info p{font-size: 17px;line-height: 2;color: rgba(51,51,51,.8);padding: 0;text-indent: 36px;}
@media only screen and (max-width:1024px){
.service_jn{padding: 50px 0;}
.service_jn hr{margin: 35px 0;}
}
@media only screen and (max-width:768px){
.service_jn{padding: 30px 0;}
.service_jn .pic{width: 100%;}
.service_jn .info{width: 100%;margin-right: 0;}
.service_jn .info p{font-size: 16px;}
.service_jn hr{margin: 20px 0;}
}
